motd_editor(6)

NAME

motd_editor - GNOME tool to design messages of the day (MOTD)

SYNOPSIS

motd_editor

DESCRIPTION

GGZ Gaming Zone servers can send a message of the day, either as an URL to a web page or (more traditionally) a colour-sequence plain text message. This tool aids in creating such messages by having the plain text and its interpretation side by side.

BUGS

This application is currently not well maintained.

AUTHORS

The GGZ Development Team <ggz-dev@mail.ggzgamingzone.org>

SEE ALSO

ggz-gnome(6)